Subject: 20450015-Broker IT- Napoli vs FC Zurich-21/02/2019 18:55 (Local) delivery issue
From: Becho Davy Jaures <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 18 Feb 2019 01:30:49 -0700 (MST)

Hi Ashwinee, 

With reference to TID: 20450015.Buyer emailed saying that he wants to collect his tickets at the access point: 
DZ Ufficio U62241612 
Corso Vittorio emanuele 458 
NAPOLI 80135 

I changed the delivery plan by mistake as the shipment was failing. I thought by changing the delivery plan it could work. 
I am now not able to find the UPS access point in the delivery plan list. 
Can you please contact SS team to contact the the broker. 
Thank you for your consideration. 

Kind Regards, 
Becho